import { Manager } from './manager';
export declare function isValidRotation(rotation: number): boolean;
export declare class RotationManager extends Manager {
    private _rotation;
    init(): void;
    reset(): void;
    get rotation(): number;
    set rotation(rotation: number);
}
